setup.py: roll back sleekxmpp requirement

to match what we have for lscsoft@sl7
parent 93feb5c8
Pipeline #111200 failed with stages
in 4 minutes and 23 seconds
......@@ -73,7 +73,7 @@ setup(
"setuptools",
"six",
"sleekxmpp",
"sleekxmpp >= 1.3.3",
"sleekxmpp >= 1.3.2",
],
# contents
entry_points={
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment